Subject: Fwd: Red Flag dispute
From: Ekta VGG <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 30 Oct 2019 04:34:59 -0700 (MST)

Hi Rosette, 

Can you check this below case as I did not get any appropriate response yet. 

Kind Regards, 
Ekta 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Wednesday, 23 October, 2019 14:45:24 
Subject: Re: Red Flag dispute 

Hi Parvez, 

The agent here first should have called the buyer to help him with all his issues. Regarding the Subject Line: Agent majorly helped the buyer with the address change and that's the email as well that's why the quality has marked agent down for subject line. I will check with Brian what subject line should we use if we have multiple queries. 

However, this Red Flag stands as agent could have called as the first action would have been to make a call and then subject line could have been Buyer delivery address change. 

Kind Regards, 
Sankarshan Rajan 

From: "Parvez Alam" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]> 
Sent: Wednesday, 23 October, 2019 13:26:23 
Subject: Red Flag dispute 

Hi Sankarshan, 

Agent has been marked down for wrong enquiry source. In buyer's most recent email, he was concerned about selling tickets, Ekta selected the subject line "How do I sell my tickets", but she has been marked down on this with the reason that she should have selected " How do I change my delivery address". 

Can you please review the red flag and check if we can contest it. 

Kind Regards 
Parvez Khan 

From: "Ekta VGG" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Wednesday, 23 October, 2019 13:04:46 
Subject: Quality Issue: {CID-14334737, TID-18312424} 

Hi Parvez, 

In regards to above TID, Buyer contacted us mentioning he changed the address to Japan address and also he is unable to resell the tickets. In his recent email, he asked why he is unable to resell the tickets, therefore I selected most suitable Subject line to "How do I sell my tickets", but I have been marked down on this because as per auditor subject line should be " How do I change my delivery address". So kindly check this issue as I selected the subject line according to recent email/issue/query. 

Auditor's Remarks: 001- As the issue here is the Address, the agent should have selected " Buyer - How do I change my delivery address?" or any related to the query. 

Kind Regards, 
Ekta